{% extends '::frontend.html.twig' %}

{% block body -%}
    <h2><strong>Detalle de Consulta</strong></h2>

    <table class="table table-striped">
        <tbody>
            <tr>
                <th>Fecha de la consulta</th>
                <td>{{ entity.fechaConsulta|date('d-m-Y') }}</td>
            </tr>
            <tr>
                <th>Codigo de la consulta</th>
                <td>{{ entity.codigoconsulta }}</td>
            </tr>
            <tr>
                <th>Diagnostico</th>
                <td>{{ entity.diagnostico }}</td>
            </tr>
             <tr>
                <th>
                     <h2><strong>Signo vitales </strong></h2>
                </th>
                <td></td>
            </tr>
            <tr>
                <th>Temperatura</th>
                <td>{{ entity.idSignovital.temperatura }}</td>
            </tr>
            <tr>
                <th>Altura</th>
                <td>{{ entity.idSignovital.altura }}</td>
            </tr>
            <tr>
                <th>Peso</th>
                <td>{{ entity.idSignovital.peso }}</td>
            </tr>
            <tr>
                <th>Presionarterial</th>
                <td>{{ entity.idSignovital.presionArterial }}</td>
            </tr>
            <tr>
                <th>Pulso</th>
                <td>{{ entity.idSignovital.pulso }}</td>
            </tr>
            <tr>
                <th>
                     <h2><strong>Expediente</strong></h2>
                </th>
                <td></td>
            </tr>
            <tr>
                <th>Numero de Expediente </th>
                <td>{{ entity.idExpediente.numeroExp }}</td>
            </tr>
            <tr>
                <th>Nombre del paciente</th>
                <td>{{ entity.idExpediente.paciente.nombres }}</td>
            </tr>
             <tr>
                <th>
                     <h2><strong>Medico Responsable</strong></h2>
                </th>
                <td></td>
            </tr>
            <tr>
                <th>Nombre del Medico</th>
                <td>{{ entity.idMedico.nombres }}</td>
            </tr>
            <tr>
                <th>Especialidad</th>
                <td>{{ entity.idMedico.especialidad }}</td>
            </tr>
        </tbody>
    </table>
<a class="btn btn-warning custom-width" href="{{ path('consulta') }}">Volver</a>
{% endblock %}
